---
gitlab: nesplin
name: Nicole Esplin
job_title: Senior Content Writer & Strategist
departments:
- CSM
division: Sales
reports_to: nshah19
public: true
specialty:
- Customer Success
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Content Marketing Manager</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

